$kind: http-request
url: "{{Local_URL}}report-layouts/509e9a88-c8a0-4fd5-a580-0020d2d97ba4"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: " or ID"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
